Subject: bug#31159: Reverse order for old grub.cfg entries

From: Vagrant Cascadian <[email-masked]>
Date: Sat, 14 Apr 2018 20:20:27 -0700

Hi!

This is a pretty minor issue, but I've found that the "GNU system, old
configurations..." part of the menu would be nicer if the most recent
generations were listed at the top, rather than the oldest generations.

Currently it lists generation 1 as the first entry in the list, and if
I've got 50+ generations installed and I don't want to boot the current
generation, I'm most likely going to want to revert to one of the more
recent generations rather than the very oldest.

live well,
  vagrant